Subject: Re: [lojban] Re: re : translation challenge: "If today is Monday..."

From: Rob Speer <[email-masked]>
Date: Sat, 13 Oct 2001 14:49:43 -0400

On Sat, Oct 13, 2001 at 06:39:34PM -0000, [email-masked] wrote:
> No, I believe there _must_ be a way to express a subjunctive... call 
> it my faith in lojban. Once it is proven to me that there _is_ no 
> way, I will find mu'ei agreable.

Of course there's another way. It would be {vi le munje poi ne'i ke'a
...}

Except that's ugly as sin and nobody would ever use it. {mu'ei} is nice
and short, doesn't require you to say the word "universe", and acts as a
tense which is where possible worlds belong.
-- 
la rab.spir
noi so'amu'ei sarji zo gumri